/* 共通 */
html,body{
    width: 100%;
    min-width: 980px;
}
body {
	color: #333333;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'Meiryo', sans-serif;
	font-size: 14px;
}
#contents {
	padding-top:110px;
}
.wrap {
	width: 980px;
	margin: 0px auto;
}
.wrap_visual{
	width: 740px;
	margin: 0px auto;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}

/* ヘッダー */
.header {
	background-color: #6495ed;
	width: 100%;
	
	position: fixed;
	top: 0px;
	z-index: 999;
	
}
.header .tagline {
	background-color: #00008b;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 12px;
	margin: 0px;
	vertical-align: middle;
}
.header .tagline img {
	display:inline-block;
   line-height:30px;
   vertical-align:middle;
	}
.header .logo {
	float: left;
	height: 70px;
	padding-top: 10px;
}
.header .navi {
	float: right;	
}
.header .navi ul li {
	float: left;
	color: #FFFFFF;
	line-height: 80px;
	margin-right: 20px;
	font-size: 14px;
}
.header .navi ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
.header .navi ul li a:hover {
	color: #ffe6e6;
}

/* メイン */
.visual {
	min-width: 740px;
	height:468px;
	background-color: #FFFFFF;
}
.visual .content {
	position: absolute;
	z-index: 100;
	width: 740px;
	height: 468px;
	background-image: url(../img/main.png);
}
.visual .content .left {
 float: left;
 width: 50%;
}
.visual .content .right {
 float: right;
 text-align: center;
 width: 30%;
 padding-right: 100px;
}
.visual .content .order_bt {
	clear: both;
	text-align: center;
	padding: 15px 0px 0px 0px;
	padding-top: 0px\9;
}
.button:hover img {
	opacity: 0.9;
}
.visual .content h1 {
	color: #ca1427;
	font-size: 33px;
	margin: 60px 0px 50px 0px;
	font-weight: bold;
}
.visual .content p {
	color: #ca1427;
	font-size: 18px;
	margin-bottom: 30px;
}
h2 {
	font-size: 30px;
	color: #ca1427;
	font-weight: normal;
	line-height: 36px;
}

.outline {
	padding: 40px 0px;
}
.outline h2 {
	/* color: #2a445e; */
	color: #ca1427;
	margin-bottom: 25px;
}
.outline p {
	/* color: #2a445e; */
	color: #ca1427;
	line-height: 25px;
	margin-bottom: 40px;
}
/* 映像 */
.movie {
	margin: 40px auto 0px auto;
	background-color: #f7f7f7;
	padding: 20px;
	border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  width: 940px;
  border: 1px solid #e5e5e5;
}
.movie .left {
	width: 620px;
	float: left;
}
.movie .right {
	width: 280px;
	float: right;
	font-size: 14px;
	line-height: 23px;
}
.movie h3 {
	margin-bottom: 10px;
	color: #ca1427;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
}

/* 機能 */
.function {
	background-color: #fafafa;
	padding: 40px 0px;
}
.function .left {
	float: left;
	width: 130px;
	height: 100%;
	background-image: url(../img/function_bg.gif);
}
.function .right {
	float: right;
	width: 800px;
}
.function .right .title {
	height: 95px;
	padding-top: 40px;
}
.function .right .title h2 {
	margin-bottom: 5px;
}
.function .right .title p {
	font-size: 18px;
	color: #ca1427;
}
.function .right .num1 {
	background-image: url(../img/num1.png);
	background-repeat: no-repeat;
	padding-left: 65px;
}
.function .right .num2 {
	background-image: url(../img/num2.png);
	background-repeat: no-repeat;
	padding-left: 65px;
}
.function .right .num3 {
	background-image: url(../img/num3.png);
	background-repeat: no-repeat;
	padding-left: 65px;
}
.function .right .num4 {
	background-image: url(../img/num4.png);
	background-repeat: no-repeat;
	padding-left: 65px;
}
.function .right .num5 {
	background-image: url(../img/num5.png);
	background-repeat: no-repeat;
	padding-left: 65px;
}
.function .right .content {
	width: 760px;
	background-color: #FFFFFF;
	padding: 20px;
	display: table;
}
.function .right .content .eigyo_box {
	float: left;
	width: 237px;
	height: 360px;
	border: 1px solid #CCCCCC;
	margin: 7px;
	display: table-cell;
	border-radius: 5px;
}
.function .right .content .eigyo_box .imgbox {
	height: 150px;
	text-align: center;
	padding: 20px 0px;
}
.function .right .content .eigyo_box h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 5px 10px;
	color: #ca1427;
}
.function .right .content .eigyo_box p {
	font-size: 12px;
	line-height: 20px;
	margin: 5px 10px;
}
.function .right .content .bluetext {
	text-align: center;
	line-height: 20px;
	margin: 5px;
	color: #2a445e;
	font-size: 14px;
}
.function .uriage .content img {
	margin: 8px;
}
.function .uriage .content p {
  margin: 10px;
  color: #2a445e;
}
/* システム構成 */
.system {
	clear: both;
	border-bottom: 1px solid #e5e5e5;
	padding: 30px 0;
	margin-bottom: 0px;
}
.system_one{
	width:196px;
	float: left;
}
.system_title{
	width:100%;
	text-align:center;
	margin:10px 0;
}
.system_font1{
	font-weight:bold;
	text-align:center;
}
.system_body ul li{
	text-align:center;
}
.system_color1{
	background-color:#cbcbcb;
	color:#000000;
}
.system_color2{
	background-color:#fdb856;
	color:#000000;
}
.system_color3{
	background-color:#1cbbb4;
	color:#000000;
}
.system_color4{
	background-color:#48dce2;
	color:#000000;
}
.system_color5{
	background-color:#4443ed;
	color:#ffffff;
}

/* 対応業種・業態 */
.gyousyu {
	clear: both;
	border-bottom: 1px solid #e5e5e5;
	padding: 30px 0;
	margin-bottom: 0px;
}
.gyousyu_one{
	width:245px;
	float: left;
}
.gyousyu_one img{
	width:95%;
}

/* おもなPoint */
.point {
	clear: both;
	border-bottom: 1px solid #e5e5e5;
	padding: 30px 0;
	margin-bottom: 0px;
}
.point_one{
	width:490px;
	margin-bottom: 25px;
	float: left;
}
.point_midashi,
.point_midashi2{
	position: relative;
	float: left;
}
.point_midashi p,
.point_midashi2 p {
	position: absolute;
	color: #FFF;
	top: 20px;
	font-weight: bold;
	font-size: 20px;
}
.point_midashi p{
	left: 26px;
}
.point_midashi2 p{
	left: 20px;
}
.point_midashi img,
.point_midashi2 img {
	width: 100%;
}
.point_icon{
	float: left;
}
.point_text{
	display: table-cell;
	vertical-align: middle;
	height: 86px;
}
  
/* 機能 */
.kinou {
	clear: both;
	border-bottom: 1px solid #e5e5e5;
	padding: 30px 0;
	margin-bottom: 0px;
}
.kinou_one{
	padding-bottom:50px;
}
.kinou_one .kinou_title{
	color:#d52b33;
	padding: 0 0 0 20px;
	font-size:26px;
	font-weight:bold;
}
.kinou_one .kinou_img img{
	width:95%;
}
.kinou_one .kinou_text{

}
.kinou_one .kinou_sukima{
	padding-top:30px;
}
/* 価格表 */
.price {
	margin-bottom:50px;
}
.price_waku {
	width: 800px;
	margin: 0px auto;
}
.price .message{
	margin: 0px 30px 30px 30px;
	color:red;
}
table.tbl {
	clear: both;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color: #fafafa;
	width: 100%;
	margin:30px;
}
table.tbl .content-width1 {
  width: 16%;
}
table.tbl .content-width2 {
  width: 28%;
}
table.tbl .content-width3 {
  width: 28%;
}
table.tbl .content-width4 {
  width: 28%;
}
table.tbl th {
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 5px;
	font-size: 12px;
	text-align: center;
}
table.tbl td {
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 5px;
	text-align: center;
	font-size: 12px;
	vertical-align: middle;
}
table.tbl .main_title {
	text-align:center;
	font-weight:bold;
	font-size: 16px;
}

table.tbl .title_color2 {
	background-color: #8fce83;
	color: #FFFFFF;
}
table.tbl .title_color3 {
	background-color: #82ccc9;
	color: #FFFFFF;
}
table.tbl .title_color4 {
	background-color: #d98a90;
	color: #FFFFFF;
}
table.tbl .title_color5 {
	background-color: #00008b;
	color: #FFFFFF;
}

table.tbl .color1 {
	background-color: #f8f8ff;
	font-size: 16px;
}
table.tbl .color2 {
	background-color: #d8eed4;
	font-size: 16px;
}
table.tbl .color3 {
	background-color: #d3eeec;
	font-size: 16px;
}
table.tbl .color4 {
	background-color: #f2d7d9;
	font-size: 16px;
}
table.tbl .color5 {
	background-color: #eaeaff;
	font-size: 16px;
}

.red {
	background-color: #191970;
	clear: both;
	padding: 10px;
	text-align: right;
}
.red .fb {
	width:980px;
	margin: 0px auto;
	height:20px;
}

/* フッター */
.copyright {
	font-size: 10px;
	color: #FFFFFF;
	background-color: #191970;
	line-height: 35px;
	text-align: center;
}
.copyright a {
	color: #FFFFFF;
}
.copyright .left {
	float: left;
}
.copyright .right {
	float: right;
}
.align_left {
	text-align: left;
}
.align_center {
	text-align: center;
}
.align_right {
	text-align: right;
}

h2.title {
	text-align: center;
	color: #20344c;
	font-size: 30px;
	font-family: Helvetica;
	margin: 30px 0 10px 0;
}

.function_item {
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	width: 300px;
	padding: 7px;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 20px;
	min-height: 430px;
}
.function_item p {
	padding: 7px;
}



table.resell_tbl td {
	vertical-align: middle;
	padding: 5px;
}

/* ニュース */
.news {
	width: 640px;
	padding: 30px 0px;
}
.news h2 {
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 30px;
}
.news h3 {
	font-weight: bold;
	font-size: 15px;
	border-bottom: 1px solid #666666;
	margin-bottom: 15px;
}
.news h4 {
	font-weight: bold;
}
.news p {
	margin-bottom: 20px;
}
.news p.sm {
	font-size: 12px;
	line-height: 18px;
}
.news .ri {
	text-align: left;
}

.visibility-collapse {
  visibility: collapse;
}
.visibility-collapse th {
  height: 0px;
}
.clear {
  clear: both;
}